## t38modem 0.6.2

=== Makefile ===
# 
# Makefile
# 
# T38FAX Pseudo Modem
# 
# Open H323 Project
# 
# The contents of this file are subject to the Mozilla Public License
# Version 1.0 (the "License"); you may not use this file except in
# compliance with the License. You may obtain a copy of the License at
# http://www.mozilla.org/MPL/
# 
# Software distributed under the License is distributed on an "AS IS"
# basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
# the License for the specific language governing rights and limitations
# under the License.
# 
# The Original Code is Open H323 Library.
# 
# The Initial Developer of the Original Code is Vyacheslav Frolov
# 
# Contributor(s): Equivalence Pty ltd
#
# $Log: Makefile,v $
# Revision 1.8  2002/08/05 10:10:29  robertj
# Normalised Makefile usage of openh323u.mak include file, fixing odd messages.
#
# Revision 1.7  2002/04/30 11:05:17  vfrolov
# Implemented T.30 Calling Tone (CNG) generation
#
# Revision 1.6  2002/04/30 03:52:28  craigs
# Added option for G.723.1 codec
#
# Revision 1.5  2002/04/27 10:17:20  vfrolov
# Added checking if COUT_TRACE or MYPTRACE_LEVEL defined
# Do not add -DCOUT_TRACE by default
#
# Revision 1.4  2002/02/11 08:35:08  vfrolov
# myPTRACE() outputs trace to cout only if defined COUT_TRACE
#
# Revision 1.3  2002/01/10 06:10:02  craigs
# Added MPL header
#
# 

PROG		= t38modem
SOURCES		:= pmutils.cxx dle.cxx pmodem.cxx pty.cxx pmodemi.cxx pmodeme.cxx t38engine.cxx main.cxx g7231_fake.cxx t30tone.cxx

ifndef OPENH323DIR
OPENH323DIR=$(HOME)/openh323
endif

include $(OPENH323DIR)/openh323u.mak

#
# If defined COUT_TRACE then enable duplicate the
# output of myPTRACE() to cout
#
ifdef COUT_TRACE
STDCCFLAGS += -DCOUT_TRACE
endif

#
# If defined MYPTRACE_LEVEL=N then myPTRACE() will
# output the trace with level N
#
ifdef MYPTRACE_LEVEL
STDCCFLAGS += -DMYPTRACE_LEVEL=$(MYPTRACE_LEVEL)
endif

## t38modem 0.8.0+20050304

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,15 @@
 # Contributor(s): Equivalence Pty ltd
 #
 # $Log: Makefile,v $
+# Revision 1.11  2004/07/07 12:38:32  vfrolov
+# The code for pseudo-tty (pty) devices that communicates with fax application formed to PTY driver.
+#
+# Revision 1.10  2004/03/09 17:22:58  vfrolov
+# Added PROCESS_PER_THREAD ifdef
+#
+# Revision 1.9  2003/12/04 15:56:45  vfrolov
+# Added hdlc.cxx t30.cxx fcs.cxx
+#
 # Revision 1.8  2002/08/05 10:10:29  robertj
 # Normalised Makefile usage of openh323u.mak include file, fixing odd messages.
 #
@@ -44,7 +53,10 @@
 # 
 
 PROG		= t38modem
-SOURCES		:= pmutils.cxx dle.cxx pmodem.cxx pty.cxx pmodemi.cxx pmodeme.cxx t38engine.cxx main.cxx g7231_fake.cxx t30tone.cxx
+SOURCES		:= pmutils.cxx dle.cxx pmodem.cxx pmodemi.cxx drivers.cxx \
+		   g7231_fake.cxx t30tone.cxx hdlc.cxx t30.cxx fcs.cxx \
+		   pmodeme.cxx t38engine.cxx main.cxx \
+		   drv_pty.cxx \
 
 ifndef OPENH323DIR
 OPENH323DIR=$(HOME)/openh323
@@ -68,3 +80,12 @@
 STDCCFLAGS += -DMYPTRACE_LEVEL=$(MYPTRACE_LEVEL)
 endif
 
+#
+# If defined PROCESS_PER_THREAD then
+#  - PID will be used in thread name rather then TID
+#  - CPU usage will be traced
+#
+ifdef PROCESS_PER_THREAD
+STDCCFLAGS += -DPROCESS_PER_THREAD
+endif
+

## t38modem 0.8.4

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,12 @@
 # Contributor(s): Equivalence Pty ltd
 #
 # $Log: Makefile,v $
+# Revision 1.13  2006/10/20 10:06:43  vfrolov
+# Added REPEAT_INDICATOR_SENDING ifdef
+#
+# Revision 1.12  2006/10/19 10:45:59  vfrolov
+# Added FD_TRACE_LEVEL ifdef
+#
 # Revision 1.11  2004/07/07 12:38:32  vfrolov
 # The code for pseudo-tty (pty) devices that communicates with fax application formed to PTY driver.
 #
@@ -81,6 +87,14 @@
 endif
 
 #
+# If defined FD_TRACE_LEVEL=N then myPTRACE() will
+# output the warnings on level N for big file descriptors
+#
+ifdef FD_TRACE_LEVEL
+STDCCFLAGS += -DFD_TRACE_LEVEL=$(FD_TRACE_LEVEL)
+endif
+
+#
 # If defined PROCESS_PER_THREAD then
 #  - PID will be used in thread name rather then TID
 #  - CPU usage will be traced
@@ -89,3 +103,11 @@
 STDCCFLAGS += -DPROCESS_PER_THREAD
 endif
 
+#
+# If defined REPEAT_INDICATOR_SENDING then t38modem
+# will repeat indicator sending on idle
+#
+ifdef REPEAT_INDICATOR_SENDING
+STDCCFLAGS += -DREPEAT_INDICATOR_SENDING
+endif
+

## t38modem 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,27 +1,66 @@
-# 
+#
 # Makefile
-# 
+#
 # T38FAX Pseudo Modem
-# 
+#
+# Copyright (c) 2001-2009 Vyacheslav Frolov
+#
 # Open H323 Project
-# 
+#
 # The contents of this file are subject to the Mozilla Public License
 # Version 1.0 (the "License"); you may not use this file except in
 # compliance with the License. You may obtain a copy of the License at
 # http://www.mozilla.org/MPL/
-# 
+#
 # Software distributed under the License is distributed on an "AS IS"
 # basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 # the License for the specific language governing rights and limitations
 # under the License.
-# 
+#
 # The Original Code is Open H323 Library.
-# 
+#
 # The Initial Developer of the Original Code is Vyacheslav Frolov
-# 
+#
 # Contributor(s): Equivalence Pty ltd
 #
 # $Log: Makefile,v $
+# Revision 1.25  2009/07/31 17:34:40  vfrolov
+# Removed --h323-old-asn and --sip-old-asn options
+#
+# Revision 1.24  2009/07/29 10:39:04  vfrolov
+# Moved h323lib specific code to h323lib directory
+#
+# Revision 1.23  2009/07/27 16:21:24  vfrolov
+# Moved h323lib specific code to h323lib directory
+#
+# Revision 1.22  2008/09/11 16:10:54  frolov
+# Ported to H323 Plus trunk
+#
+# Revision 1.21  2008/09/10 13:39:41  frolov
+# Fixed OBJDIR_SUFFIX for OPAL
+#
+# Revision 1.20  2008/09/10 11:15:00  frolov
+# Ported to OPAL SVN trunk
+#
+# Revision 1.19  2007/07/20 14:28:38  vfrolov
+# Added opalutils.cxx
+#
+# Revision 1.18  2007/07/17 10:03:22  vfrolov
+# Added Unix98 PTY support
+#
+# Revision 1.17  2007/05/28 12:52:27  vfrolov
+# Added OPAL support
+#
+# Revision 1.16  2007/05/17 08:32:44  vfrolov
+# Moved class T38Modem from main.h and main.cxx to main_process.cxx
+#
+# Revision 1.15  2007/05/03 09:21:47  vfrolov
+# Added compile time optimization for original ASN.1 sequence
+# in T.38 (06/98) Annex A or for CORRIGENDUM No. 1 fix
+#
+# Revision 1.14  2007/03/23 10:14:35  vfrolov
+# Implemented voice mode functionality
+#
 # Revision 1.13  2006/10/20 10:06:43  vfrolov
 # Added REPEAT_INDICATOR_SENDING ifdef
 #
@@ -56,19 +95,54 @@
 # Revision 1.3  2002/01/10 06:10:02  craigs
 # Added MPL header
 #
-# 
+#
 
 PROG		= t38modem
 SOURCES		:= pmutils.cxx dle.cxx pmodem.cxx pmodemi.cxx drivers.cxx \
-		   g7231_fake.cxx t30tone.cxx hdlc.cxx t30.cxx fcs.cxx \
-		   pmodeme.cxx t38engine.cxx main.cxx \
+		   t30tone.cxx hdlc.cxx t30.cxx fcs.cxx \
+		   pmodeme.cxx enginebase.cxx t38engine.cxx audio.cxx \
 		   drv_pty.cxx \
-
-ifndef OPENH323DIR
-OPENH323DIR=$(HOME)/openh323
-endif
-
-include $(OPENH323DIR)/openh323u.mak
+		   main_process.cxx
+
+#
+# Build t38modem for
+#  - Open Phone Abstraction Library if defined USE_OPAL
+#  - Open H323 Library or H323 Plus Library if not defined USE_OPAL
+#    (NOTE: define NO_PBOOLEAN for Open H323 Library)
+#
+ifdef USE_OPAL
+  VPATH_CXX := opal
+
+  SOURCES += \
+             opalutils.cxx \
+             modemep.cxx modemstrm.cxx \
+             h323ep.cxx \
+             sipep.cxx \
+             manager.cxx
+
+  ifndef OPALDIR
+    OPALDIR=$(HOME)/opal
+  endif
+
+  OBJDIR_SUFFIX = _opal$(OBJ_SUFFIX)
+  STDCCFLAGS += -DUSE_OPAL
+
+  include $(OPALDIR)/opal_inc.mak
+else
+  VPATH_CXX := h323lib
+
+  SOURCES += t38protocol.cxx g7231_fake.cxx h323ep.cxx
+
+  ifndef OPENH323DIR
+    OPENH323DIR=$(HOME)/openh323
+  endif
+
+  include $(OPENH323DIR)/openh323u.mak
+
+  ifdef NO_PBOOLEAN
+    STDCCFLAGS += -DPBoolean=BOOL
+  endif
+endif
 
 #
 # If defined COUT_TRACE then enable duplicate the
@@ -76,6 +150,18 @@
 #
 ifdef COUT_TRACE
 STDCCFLAGS += -DCOUT_TRACE
+endif
+
+#
+# By default the code will be optimized for original ASN.1
+# sequence in T.38 (06/98) Annex A (it's optimal if you use
+# --old-asn option).
+# If defined OPTIMIZE_CORRIGENDUM_IFP then the code will be
+# optimized for CORRIGENDUM No. 1 fix (it's optimal if you
+# do not use --old-asn option).
+#
+ifdef OPTIMIZE_CORRIGENDUM_IFP
+STDCCFLAGS += -DOPTIMIZE_CORRIGENDUM_IFP
 endif
 
 #
@@ -111,3 +197,20 @@
 STDCCFLAGS += -DREPEAT_INDICATOR_SENDING
 endif
 
+#
+# If defined USE_UNIX98_PTY then t38modem will use
+# Unix98 scheme for pty devices.
+# If defined USE_LEGACY_PTY or not defined USE_UNIX98_PTY
+# then t38modem will use legacy scheme for pty devices.
+# Both schemes cen be used simultaneously.
+#
+ifdef USE_UNIX98_PTY
+  STDCCFLAGS += -DUSE_UNIX98_PTY
+
+  ifdef USE_LEGACY_PTY
+    STDCCFLAGS += -DUSE_LEGACY_PTY
+  endif
+else
+  STDCCFLAGS += -DUSE_LEGACY_PTY
+endif
+

=== debian/changelog ===
t38modem (1.2.0-1build1) maverick; urgency=low

  * No changes upload for libopal3.6.6 -> libopal3.6.8 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 15 Sep 2010 08:18:57 +0200

t38modem (1.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #541333, #549365, #512106) 

  [ Patrick Matthäi ]
  * Remove dpatch and debian/patches - there are no available patches.
    Thanks lintian.

  [ Mark Purcell ]
  * Add Build-Depends: libopal-dev (Closes: #577869)
  * Update debian/watch -> t38modem.sf.net
  * Switch to dh 7
  * Added simplify-makefile (Thks mvanderkolff) (Closes: #584501)
  * Add missing debian/t38modem.install
  * Update to Standards 3.8.4

 -- Mark Purcell <msp@debian.org>  Fri, 04 Jun 2010 22:59:05 +1000

t38modem (0.8.4-2) unstable; urgency=low

  * Extremadura release ;-)
  * Rebuild to force libopenh323-1.19.1-dev transition

 -- Mark Purcell <msp@debian.org>  Fri, 30 Nov 2007 11:55:47 +0100

t38modem (0.8.4-1) unstable; urgency=low

  * New upstream release from CVS tag. (Closes: #436102)
  * 10_debian_patch removed. Included upstream.
  * Rebuild with new libopenh323 and libpt to overcome linker problem causing
    --help to not work. (Closes: #433747)
  * Needs OpenH323 Titan release to overcome FTBFS (Closes: #436102)
  * Bump Standards-Version to 3.7.2. No change needed.
  * Fix debian/watch.
  * Don't set DH_COMPAT, use debian/compat
  * Don't ignore make clean errors.
  * Add a more meaningful whatis entry to manpage.
  * Add Homepage field as added in dpkg-dev 1.14.6.

 -- Kilian Krause <kilian@debian.org>  Sun, 14 Oct 2007 22:33:53 +0200

t38modem (0.8.0+20050304-4) unstable; urgency=low

  * Make sure clean target leaves behind no newly created files
    (Closes: #362707)

 -- Kilian Krause <kilian@debian.org>  Mon,  5 Dec 2005 19:00:38 +0000

t38modem (0.8.0+20050304-3) unstable; urgency=low

  * Recompile with latest pwlib and openh323 to complete libstc++ ABI
    transition.

 -- Kilian Krause <kilian@debian.org>  Mon,  5 Dec 2005 19:51:42 +0100

t38modem (0.8.0+20050304-2) unstable; urgency=low

  * C++ ABI transition 

 -- Mark Purcell <msp@debian.org>  Sun, 17 Jul 2005 08:35:25 +1000

t38modem (0.8.0+20050304-1) unstable; urgency=low

  * Updated to Mimas_rc2 codebase.

 -- Kilian Krause <kk@verfaction.de>  Fri,  4 Mar 2005 01:26:31 +0100

t38modem (0.8.0-2) unstable; urgency=low

  * Recompiled with new Mimas pwlib/openh323 release
  * Package targeted to unstable distribution.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 20 Feb 2005 23:22:10 +0100

t38modem (0.8.0-1) experimental; urgency=low

  * New upstream release from CVS.
  * Building with atlas release of openh323.
  * Debian VoIP upload.

 -- Kilian Krause <kk@verfaction.de>  Wed,  5 Jan 2005 02:32:16 +0100

t38modem (0.6.2-7) unstable; urgency=low

  * Rebuild libopenh323-dev
  * New openh323 needs export PREFIX=/usr; export RELATED_PKG_MAKEFILE=1
  * Convert to dpatch for svn-upload
  * pkg-voip-maintainers upload
  * Closes: #264089: Uninstallable in sid

 -- Mark Purcell <msp@debian.org>  Fri, 13 Aug 2004 20:37:04 +1000

t38modem (0.6.2-6) unstable; urgency=low

  * Build-Conflicts: linux-kernel-headers (<< 2.5.999-test7-bk-14)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Apr 2004 08:12:25 +1000

t38modem (0.6.2-5) experimental; urgency=low

  * Rebuild for libopenh323-dev-1.13.2

 -- Mark Purcell <msp@debian.org>  Sat, 13 Mar 2004 23:41:05 +1100

t38modem (0.6.2-4) unstable; urgency=low

  * Closes: #233609: Cleanup FTBFS debian/rules & main.cxx patch from Jurij Smakov

 -- Mark Purcell <msp@debian.org>  Wed, 25 Feb 2004 03:15:26 +1100

t38modem (0.6.2-3) unstable; urgency=low

  * Rebuild with libopenh323-dev-1.12.2 (Closes: Bug#217479)

 -- Mark Purcell <msp@debian.org>  Tue, 28 Oct 2003 18:01:05 +1100

t38modem (0.6.2-2) unstable; urgency=low

  * Build-Depends: libopenh323-dev, libexpat1-dev (Closes: Bug#201011)

 -- Mark Purcell <msp@debian.org>  Mon, 14 Jul 2003 23:32:48 +1000

t38modem (0.6.2-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#200464)
  * Patch to include -v option for help2man

 -- Mark Purcell <msp@debian.org>  Tue,  8 Jul 2003 23:40:22 +1000

=== debian/control ===
Source: t38modem
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Kilian Krause <kilian@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Mark Purcell <msp@debian.org>, Santiago Garcia Mantinan <manty@debian.org>
Build-Depends: debhelper (>= 7), help2man, libopal-dev, libexpat1-dev
Build-Conflicts: linux-kernel-headers (<< 2.5.999-test7-bk-14)
Standards-Version: 3.8.4
Homepage: http://t38modem.sf.net/
Vcs-Svn: svn://svn.debian.org/pkg-voip/t38modem/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/t38modem/?op=log

Package: t38modem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hylafax-server
Description: T.38 Fax over IP pseudo modem
 From your fax application view point it's a fax modem pool.
 From IP network view point it's a H.323 endpoint with T.38 fax support.
 From your view point it's a gateway between a fax application and IP network.

## t38modem 2.0.0

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #
 # T38FAX Pseudo Modem
 #
-# Copyright (c) 2001-2009 Vyacheslav Frolov
-#
-# Open H323 Project
+# Copyright (c) 2001-2011 Vyacheslav Frolov
+#
+# t38modem Project
 #
 # The contents of this file are subject to the Mozilla Public License
 # Version 1.0 (the "License"); you may not use this file except in
@@ -24,6 +24,18 @@
 # Contributor(s): Equivalence Pty ltd
 #
 # $Log: Makefile,v $
+# Revision 1.29  2011/01/12 12:23:43  vfrolov
+# Replaced hardcoded workaround for mgetty-voice by conditional one
+#
+# Revision 1.28  2010/10/12 16:46:25  vfrolov
+# Implemented fake streams
+#
+# Revision 1.27  2010/10/06 16:54:19  vfrolov
+# Redesigned engine opening/closing
+#
+# Revision 1.26  2010/02/12 08:35:51  vfrolov
+# Added fake_codecs.cxx
+#
 # Revision 1.25  2009/07/31 17:34:40  vfrolov
 # Removed --h323-old-asn and --sip-old-asn options
 #
@@ -99,7 +111,7 @@
 
 PROG		= t38modem
 SOURCES		:= pmutils.cxx dle.cxx pmodem.cxx pmodemi.cxx drivers.cxx \
-		   t30tone.cxx hdlc.cxx t30.cxx fcs.cxx \
+		   t30tone.cxx tone_gen.cxx hdlc.cxx t30.cxx fcs.cxx \
 		   pmodeme.cxx enginebase.cxx t38engine.cxx audio.cxx \
 		   drv_pty.cxx \
 		   main_process.cxx
@@ -118,7 +130,8 @@
              modemep.cxx modemstrm.cxx \
              h323ep.cxx \
              sipep.cxx \
-             manager.cxx
+             manager.cxx \
+             fake_codecs.cxx \
 
   ifndef OPALDIR
     OPALDIR=$(HOME)/opal
@@ -131,7 +144,7 @@
 else
   VPATH_CXX := h323lib
 
-  SOURCES += t38protocol.cxx g7231_fake.cxx h323ep.cxx
+  SOURCES += t38protocol.cxx audio_chan.cxx g7231_fake.cxx h323ep.cxx
 
   ifndef OPENH323DIR
     OPENH323DIR=$(HOME)/openh323
@@ -214,3 +227,12 @@
   STDCCFLAGS += -DUSE_LEGACY_PTY
 endif
 
+#
+# If defined ALAW_132_BIT_REVERSE then t38modem
+# will use reversed bit order for +VSM=132
+# (workaround for mgetty-voice)
+#
+ifdef ALAW_132_BIT_REVERSE
+  STDCCFLAGS += -DALAW_132_BIT_REVERSE
+endif
+

=== debian/changelog ===
t38modem (2.0.0-4build3) yakkety; urgency=medium

  * No-change rebuild for ptlib soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Apr 2016 16:09:30 +0000

t38modem (2.0.0-4build2) wily; urgency=medium

  * No-change rebuild against new ptlib (g++5)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 12 Aug 2015 12:48:12 +0100

t38modem (2.0.0-4build1) vivid; urgency=medium

  * No-change rebuild to pick up the new libcapi20-3.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 28 Jan 2015 10:50:26 -0500

t38modem (2.0.0-4) unstable; urgency=low

  * Sync with Ubuntu - Thanks Adam for API fix (Closes: #695815)
    - supports libpt2.10.10 transition
  * debian/compat -> 9
  * Update Standards Version 3.9.4 - no further changes

 -- Mark Purcell <msp@debian.org>  Sat, 01 Jun 2013 21:25:38 +1000

t38modem (2.0.0-3ubuntu3) raring; urgency=low

  * No-change rebuild for the opal/libpt2.10.10 transition 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Mar 2013 11:39:59 -0500

t38modem (2.0.0-3ubuntu2) raring; urgency=low

  * debian/patches/opal-3.10.9.patch: Adjust again for new API changes
    in the new opal version, and rebuild for the opal/ptlib transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Dec 2012 14:38:32 -0700

t38modem (2.0.0-3ubuntu1) raring; urgency=low

  * debian/patches/opal-3.10.7.patch: Adjust slightly for API changes
    in the new opal version, and rebuild for the opal/ptlib transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 31 Oct 2012 15:30:25 +0000

t38modem (2.0.0-3) unstable; urgency=low

  [ Michael van der Kolff ] 
  * Apply patch attached to #671382 (Closes: #671382)
   - Thanks, Matej! (vela@debian.org)

 -- Mark Purcell <msp@debian.org>  Sun, 30 Sep 2012 09:43:47 +1000

t38modem (2.0.0-2) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Sun, 26 Feb 2012 16:24:50 +1100

t38modem (2.0.0-1) experimental; urgency=low

  [ Kilian Krause ]
  * New upstream version: 2.0.0 (Closes: #615783, #592999)
   - disable simplify makefile patch for now
   - Build-Depend on OPAL 3.10 or greater
  * Remove linux-headers from Build-Conflicts as we're now well into linux-2.6
    (Closes: #614060)

  [ Michael van der Kolff ]
  * Add a new simplify-makefile, remove old simplify-makefile (Closes: #615783)
  * Add a patch so it builds with the present OPAL in the tree (yeah, the svn
    has the fix, but might as well make sure it builds)
  * Add myself to Uploaders
  * Add upstream changelog
  * Update copyright for DEP-5
  * Add spelling fix per lintian warning, upstreamed.

 -- Michael van der Kolff <mvanderkolff@gmail.com>  Thu, 09 Feb 2012 15:03:25 +1100

=== debian/control ===
Source: t38modem
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Kilian Krause <kilian@debian.org>,
 Jose Carlos Garcia Sogo <jsogo@debian.org>,
 Mark Purcell <msp@debian.org>,
 Santiago Garcia Mantinan <manty@debian.org>,
 Michael van der Kolff <mvanderkolff@gmail.com>
Build-Depends:
 debhelper (>= 9),
 help2man,
 libexpat1-dev,
 libopal-dev (>= 3.10)
Standards-Version: 3.9.4
Homepage: http://t38modem.sf.net/
Vcs-Svn: svn://svn.debian.org/pkg-voip/t38modem/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/t38modem/trunk/

Package: t38modem
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: hylafax-server
Description: T.38 Fax over IP pseudo modem
 From your fax application view point it's a fax modem pool.
 From IP network view point it's a H.323 endpoint with T.38 fax support.
 From your view point it's a gateway between a fax application and IP network.
